@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#bgpn4s3mR, #zgRCZux7It, #icJsrC, #glC4FBr, #MS1fPMGLuyf, #ghDI12, #DZEDSfJ8Ti, #bdl19iccPNS, #OGfVws, #M1TW6rsxd, #ffSsrg1Fh, #NaHTiEpVkf, #DVN0Ke, #oGmohc, #mchCs8jc, #HeXHekgk, #jZDio2H, #MZ7VwJXp6oV, #EiVAr8y7p, #wHcoMOLsNt, #gO4s1y6oL5, #McHkjk2, #EB6YoN7610C, #rCbzbt, #AFbG0B, #Och4HRM, #MQeobO50BKS, #NgKUcqHAh, #ompejn7cH, #XpK1fK2S, #Kt8vUA, #ChW8C8, #PHiYWYYg, #G83xC5q, #gf83cu, #EW4kf2Qg6uz, #BmBoD40nt, #bevABdNnd, #lrdjErxbs, #Mnv1OD2Hj, #Fa3c930CxRl, #ehd8TbIVP, #JKCmXMrIt6, #HhHq36gC, #DSKshoDONH, #RKIagIL, #up06fbZjI5j, #AtoeTI, #GpQua5Q, #gHPULjihth5, #GMqKMAAHDRf, #fRqoOR, #Gk9vmP1vS, #oIOnOz, #L5vsjb, #oBLyGsiGY, #ceg5AdOo, #ZrIm2bp, #zGUEL6tU, #JH8Ll4qfA, #vApfELHgQM, #Oo8eat, #FwbWMf, #eIHle3atdaH, #czwilC, #FgInvrUd, #BrQBMDnv, #dpZ2KUbFA, #GrTSoIe, #D8Yx0982U, #sS0kkXhh46, #ZF27eN, #JoWFwSHz7, #LuHe3FhCjo, #aybTlEEa, #fiCvz8zdmeW, #PqF9b9Kk8N6, #qXEqNl, #KgYWyJIQs, #i2EzeXM1up, #jD3W8iAtL, #b0CtiYk, #QCW9bJaQ, #tyfedN, #dwRn4kG2, #OUiGOikAT0, #NLSUhAbqY, #iLCFkM2y3X, #un6rMElfGaU, #DaMIbqzdQ, #jjaQgW, #txUihrqmK, #whTr0Lpp, #iulDOYX, #FeFBN9Cfa, #dPnYSUF, #ncZ8iTpvrQH, #I1biJEzum, #j7V1lGG, #HuXnfiPkO, #rSYUqKvEkr0, #bzUhQSCMk1, #J0VdbB, #UeRnh4Fhk7, #qbnqwbQddZ, #jTZaSvDMYBG, #pVPbL38F7cc, #HY1bBB5FiB, #OlVYSYME, #p8JPp6GXiXb, #b7H5A91hZ, #DOE9cO2, #MYvEkWih0GR, #cXLHjL0y, #roSqvPN5, #b1sGOkN, #Mfe4EimXi, #JUJ5sK, #WXqitPKbY, #X57wq2h, #e6BdSdtjP, #oeDDYocNw6, #ihzfmIh, #rLccNhgKqSQ, #ekAPTQNBlA, #qW0p68kB0, #iCVlw6EQLx, #J2fbDGnHNP, #NeWmXvJRpFg, #q8DdbF2, #cIFIf0kfbA, #ptWDeD9zd, #WXk9bzX9h9R, #hDepVkHmgKF, #zIMVdQ, #Xbsi5Sdasv, #J1LrULt4o, #uPceLsx, #lMq3PYEH, #WHbjRIoWQw, #KMV4e5V2, #dGZrndk6ULE, #loo0bLkr, #Ynkm2VlcTe9, #iyZYmJIap9K, #NU7qByXanZ, #jHZPoY98, #ztFxJ9, #kgNsL1En, #bgxzyogC08, #HVO6mLg, #Ti5g9w9aq, #XCuMdebwI, #NO0adzdUOOG, #JtRhtHVUn, #Cs4W0i, #E6daNo3zLE6), :is(#bgpn4s3mR, #zgRCZux7It, #icJsrC, #glC4FBr, #MS1fPMGLuyf, #ghDI12, #DZEDSfJ8Ti, #bdl19iccPNS, #OGfVws, #M1TW6rsxd, #ffSsrg1Fh, #NaHTiEpVkf, #DVN0Ke, #oGmohc, #mchCs8jc, #HeXHekgk, #jZDio2H, #MZ7VwJXp6oV, #EiVAr8y7p, #wHcoMOLsNt, #gO4s1y6oL5, #McHkjk2, #EB6YoN7610C, #rCbzbt, #AFbG0B, #Och4HRM, #MQeobO50BKS, #NgKUcqHAh, #ompejn7cH, #XpK1fK2S, #Kt8vUA, #ChW8C8, #PHiYWYYg, #G83xC5q, #gf83cu, #EW4kf2Qg6uz, #BmBoD40nt, #bevABdNnd, #lrdjErxbs, #Mnv1OD2Hj, #Fa3c930CxRl, #ehd8TbIVP, #JKCmXMrIt6, #HhHq36gC, #DSKshoDONH, #RKIagIL, #up06fbZjI5j, #AtoeTI, #GpQua5Q, #gHPULjihth5, #GMqKMAAHDRf, #fRqoOR, #Gk9vmP1vS, #oIOnOz, #L5vsjb, #oBLyGsiGY, #ceg5AdOo, #ZrIm2bp, #zGUEL6tU, #JH8Ll4qfA, #vApfELHgQM, #Oo8eat, #FwbWMf, #eIHle3atdaH, #czwilC, #FgInvrUd, #BrQBMDnv, #dpZ2KUbFA, #GrTSoIe, #D8Yx0982U, #sS0kkXhh46, #ZF27eN, #JoWFwSHz7, #LuHe3FhCjo, #aybTlEEa, #fiCvz8zdmeW, #PqF9b9Kk8N6, #qXEqNl, #KgYWyJIQs, #i2EzeXM1up, #jD3W8iAtL, #b0CtiYk, #QCW9bJaQ, #tyfedN, #dwRn4kG2, #OUiGOikAT0, #NLSUhAbqY, #iLCFkM2y3X, #un6rMElfGaU, #DaMIbqzdQ, #jjaQgW, #txUihrqmK, #whTr0Lpp, #iulDOYX, #FeFBN9Cfa, #dPnYSUF, #ncZ8iTpvrQH, #I1biJEzum, #j7V1lGG, #HuXnfiPkO, #rSYUqKvEkr0, #bzUhQSCMk1, #J0VdbB, #UeRnh4Fhk7, #qbnqwbQddZ, #jTZaSvDMYBG, #pVPbL38F7cc, #HY1bBB5FiB, #OlVYSYME, #p8JPp6GXiXb, #b7H5A91hZ, #DOE9cO2, #MYvEkWih0GR, #cXLHjL0y, #roSqvPN5, #b1sGOkN, #Mfe4EimXi, #JUJ5sK, #WXqitPKbY, #X57wq2h, #e6BdSdtjP, #oeDDYocNw6, #ihzfmIh, #rLccNhgKqSQ, #ekAPTQNBlA, #qW0p68kB0, #iCVlw6EQLx, #J2fbDGnHNP, #NeWmXvJRpFg, #q8DdbF2, #cIFIf0kfbA, #ptWDeD9zd, #WXk9bzX9h9R, #hDepVkHmgKF, #zIMVdQ, #Xbsi5Sdasv, #J1LrULt4o, #uPceLsx, #lMq3PYEH, #WHbjRIoWQw, #KMV4e5V2, #dGZrndk6ULE, #loo0bLkr, #Ynkm2VlcTe9, #iyZYmJIap9K, #NU7qByXanZ, #jHZPoY98, #ztFxJ9, #kgNsL1En, #bgxzyogC08, #HVO6mLg, #Ti5g9w9aq, #XCuMdebwI, #NO0adzdUOOG, #JtRhtHVUn, #Cs4W0i, #E6daNo3zLE6) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bgpn4s3mR:before {
  content: "\e900";
}
.zgRCZux7It:before {
  content: "\e901";
}
.icJsrC:before {
  content: "\e902";
}
.glC4FBr:before {
  content: "\e903";
}
.MS1fPMGLuyf:before {
  content: "\e904";
}
.ghDI12:before {
  content: "\e905";
}
.DZEDSfJ8Ti:before {
  content: "\e906";
}
.bdl19iccPNS:before {
  content: "\e907";
}
.OGfVws:before {
  content: "\e908";
}
.M1TW6rsxd:before {
  content: "\e909";
}
.ffSsrg1Fh:before {
  content: "\e90a";
}
.NaHTiEpVkf:before {
  content: "\e90b";
}
.DVN0Ke:before {
  content: "\e90c";
}
.oGmohc:before {
  content: "\e90d";
}
.mchCs8jc:before {
  content: "\e90e";
}
.HeXHekgk:before {
  content: "\e90f";
}
.jZDio2H:before {
  content: "\e910";
}
.MZ7VwJXp6oV:before {
  content: "\e911";
}
.EiVAr8y7p:before {
  content: "\e912";
}
.wHcoMOLsNt:before {
  content: "\e913";
}
.gO4s1y6oL5:before {
  content: "\e914";
}
.McHkjk2:before {
  content: "\e915";
}
.EB6YoN7610C:before {
  content: "\e916";
}
.rCbzbt:before {
  content: "\e917";
}
.AFbG0B:before {
  content: "\e918";
}
.Och4HRM:before {
  content: "\e919";
}
.MQeobO50BKS:before {
  content: "\e91a";
}
.NgKUcqHAh:before {
  content: "\e91b";
}
.ompejn7cH:before {
  content: "\e91c";
}
.XpK1fK2S:before {
  content: "\e91d";
}
.Kt8vUA:before {
  content: "\e91e";
}
.ChW8C8:before {
  content: "\e91f";
}
.PHiYWYYg:before {
  content: "\e920";
}
.G83xC5q:before {
  content: "\e921";
}
.gf83cu:before {
  content: "\e922";
}
.EW4kf2Qg6uz:before {
  content: "\e923";
}
.BmBoD40nt:before {
  content: "\e924";
}
.bevABdNnd:before {
  content: "\e925";
}
.lrdjErxbs:before {
  content: "\e926";
}
.Mnv1OD2Hj:before {
  content: "\e927";
}
.Fa3c930CxRl:before {
  content: "\e928";
}
.ehd8TbIVP:before {
  content: "\e929";
}
.JKCmXMrIt6:before {
  content: "\e92a";
}
.HhHq36gC:before {
  content: "\e92b";
}
.DSKshoDONH:before {
  content: "\e92c";
}
.RKIagIL:before {
  content: "\e92d";
}
.up06fbZjI5j:before {
  content: "\e92e";
}
.AtoeTI:before {
  content: "\e92f";
}
.GpQua5Q:before {
  content: "\e930";
}
.gHPULjihth5:before {
  content: "\e931";
}
.GMqKMAAHDRf:before {
  content: "\e932";
}
.fRqoOR:before {
  content: "\e933";
}
.Gk9vmP1vS:before {
  content: "\e934";
}
.oIOnOz:before {
  content: "\e935";
}
.L5vsjb:before {
  content: "\e936";
}
.oBLyGsiGY:before {
  content: "\e937";
}
.ceg5AdOo:before {
  content: "\e938";
}
.ZrIm2bp:before {
  content: "\e939";
}
.zGUEL6tU:before {
  content: "\e93a";
}
.JH8Ll4qfA:before {
  content: "\e93b";
}
.vApfELHgQM:before {
  content: "\e93c";
}
.Oo8eat:before {
  content: "\e93d";
}
.FwbWMf:before {
  content: "\e93e";
}
.eIHle3atdaH:before {
  content: "\e93f";
}
.czwilC:before {
  content: "\e940";
}
.FgInvrUd:before {
  content: "\e941";
}
.BrQBMDnv:before {
  content: "\e942";
}
.dpZ2KUbFA:before {
  content: "\e943";
}
.GrTSoIe:before {
  content: "\e944";
}
.D8Yx0982U:before {
  content: "\e945";
}
.sS0kkXhh46:before {
  content: "\e946";
}
.ZF27eN:before {
  content: "\e947";
}
.JoWFwSHz7:before {
  content: "\e948";
}
.LuHe3FhCjo:before {
  content: "\e949";
}
.aybTlEEa:before {
  content: "\e94a";
}
.fiCvz8zdmeW:before {
  content: "\e94b";
}
.PqF9b9Kk8N6:before {
  content: "\e94c";
}
.qXEqNl:before {
  content: "\e94d";
}
.KgYWyJIQs:before {
  content: "\e94e";
}
.i2EzeXM1up:before {
  content: "\e94f";
}
.jD3W8iAtL:before {
  content: "\e950";
}
.b0CtiYk:before {
  content: "\e951";
}
.QCW9bJaQ:before {
  content: "\e952";
}
.tyfedN:before {
  content: "\e953";
}
.dwRn4kG2:before {
  content: "\e954";
}
.OUiGOikAT0:before {
  content: "\e955";
}
.NLSUhAbqY:before {
  content: "\e956";
}
.iLCFkM2y3X:before {
  content: "\e957";
}
.un6rMElfGaU:before {
  content: "\e958";
}
.DaMIbqzdQ:before {
  content: "\e959";
}
.jjaQgW:before {
  content: "\e95a";
}
.txUihrqmK:before {
  content: "\e95b";
}
.whTr0Lpp:before {
  content: "\e95c";
}
.iulDOYX:before {
  content: "\e95d";
}
.FeFBN9Cfa:before {
  content: "\e95e";
}
.dPnYSUF:before {
  content: "\e95f";
}
.ncZ8iTpvrQH:before {
  content: "\e960";
}
.I1biJEzum:before {
  content: "\e961";
}
.j7V1lGG:before {
  content: "\e962";
}
.HuXnfiPkO:before {
  content: "\e963";
}
.rSYUqKvEkr0:before {
  content: "\e964";
}
.bzUhQSCMk1:before {
  content: "\e965";
}
.J0VdbB:before {
  content: "\e966";
}
.UeRnh4Fhk7:before {
  content: "\e967";
}
.qbnqwbQddZ:before {
  content: "\e968";
}
.jTZaSvDMYBG:before {
  content: "\e969";
}
.pVPbL38F7cc:before {
  content: "\e96a";
}
.HY1bBB5FiB:before {
  content: "\e96b";
}
.OlVYSYME:before {
  content: "\e96c";
}
.p8JPp6GXiXb:before {
  content: "\e96d";
}
.b7H5A91hZ:before {
  content: "\e96e";
}
.DOE9cO2:before {
  content: "\e96f";
}
.MYvEkWih0GR:before {
  content: "\e970";
}
.cXLHjL0y:before {
  content: "\e971";
}
.roSqvPN5:before {
  content: "\e972";
}
.b1sGOkN:before {
  content: "\e973";
}
.Mfe4EimXi:before {
  content: "\e974";
}
.JUJ5sK:before {
  content: "\e975";
}
.WXqitPKbY:before {
  content: "\e976";
}
.X57wq2h:before {
  content: "\e977";
}
.e6BdSdtjP:before {
  content: "\e978";
}
.oeDDYocNw6:before {
  content: "\e979";
}
.ihzfmIh:before {
  content: "\e97a";
}
.rLccNhgKqSQ:before {
  content: "\e97b";
}
.ekAPTQNBlA:before {
  content: "\e97c";
}
.qW0p68kB0:before {
  content: "\e97d";
}
.iCVlw6EQLx:before {
  content: "\e97e";
}
.J2fbDGnHNP:before {
  content: "\e97f";
}
.NeWmXvJRpFg:before {
  content: "\e980";
}
.q8DdbF2:before {
  content: "\e981";
}
.cIFIf0kfbA:before {
  content: "\e982";
}
.ptWDeD9zd:before {
  content: "\e983";
}
.WXk9bzX9h9R:before {
  content: "\e984";
}
.hDepVkHmgKF:before {
  content: "\e985";
}
.zIMVdQ:before {
  content: "\e986";
}
.Xbsi5Sdasv:before {
  content: "\e987";
}
.J1LrULt4o:before {
  content: "\e988";
}
.uPceLsx:before {
  content: "\e989";
}
.lMq3PYEH:before {
  content: "\e98a";
}
.WHbjRIoWQw:before {
  content: "\e98b";
}
.KMV4e5V2:before {
  content: "\e98c";
}
.dGZrndk6ULE:before {
  content: "\e98d";
}
.loo0bLkr:before {
  content: "\e98e";
}
.Ynkm2VlcTe9:before {
  content: "\e98f";
}
.iyZYmJIap9K:before {
  content: "\e990";
}
.NU7qByXanZ:before {
  content: "\e991";
}
.jHZPoY98:before {
  content: "\e992";
}
.ztFxJ9:before {
  content: "\e993";
}
.kgNsL1En:before {
  content: "\e994";
}
.bgxzyogC08:before {
  content: "\e995";
}
.HVO6mLg:before {
  content: "\e996";
}
.Ti5g9w9aq:before {
  content: "\e997";
}
.XCuMdebwI:before {
  content: "\e998";
}
.NO0adzdUOOG:before {
  content: "\e999";
}
.JtRhtHVUn:before {
  content: "\e99a";
}
.Cs4W0i:before {
  content: "\e99b";
}
.E6daNo3zLE6:before {
  content: "\e99c";
}
